#navcontainer #current {
	background: url(../../images/bg/nav1f.jpg) no-repeat 0 2px;
}

#navcontainer a {
	background: url(../../images/bg/nav2f.jpg) no-repeat 0 2px;
}

#navcontainer a:hover {
	background: url(../../images/bg/nav1f.jpg) no-repeat 0 2px;
}

#navcontainer a:active {
	background: url(../../images/bg/nav4f.jpg) no-repeat 0 2px;
}